curl "https://production.methodfi.com/preauth?page_limit=10" \
-H "Method-Version: 2026-03-30" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
"data": [
{
"id": "preauth_qV7kRaFm4JNxw",
"account_id": "acc_4m9amk4KFiaQX",
"status": "completed",
"verified_ownership": "match",
"card_standing": "open",
"success_likelihood": 0.87,
"optimal_retry_date": "2026-06-02",
"error": null,
"metadata": null,
"created_at": "2026-05-28T14:00:00.000Z",
"updated_at": "2026-05-28T14:00:00.180Z"
}
]
}
Preauth Signals
List all Preauth Signals records
GET
/
preauth
curl "https://production.methodfi.com/preauth?page_limit=10" \
-H "Method-Version: 2026-03-30" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
"data": [
{
"id": "preauth_qV7kRaFm4JNxw",
"account_id": "acc_4m9amk4KFiaQX",
"status": "completed",
"verified_ownership": "match",
"card_standing": "open",
"success_likelihood": 0.87,
"optimal_retry_date": "2026-06-02",
"error": null,
"metadata": null,
"created_at": "2026-05-28T14:00:00.000Z",
"updated_at": "2026-05-28T14:00:00.180Z"
}
]
}
Retrieves a list of PreauthSignals records.
Query Parameters
Returns
Returns a list of PreauthSignals objects.curl "https://production.methodfi.com/preauth?page_limit=10" \
-H "Method-Version: 2026-03-30" \
-H "Authorization: Bearer sk_WyZEWVfTcH7GqmPzUPk65Vjc"
{
"data": [
{
"id": "preauth_qV7kRaFm4JNxw",
"account_id": "acc_4m9amk4KFiaQX",
"status": "completed",
"verified_ownership": "match",
"card_standing": "open",
"success_likelihood": 0.87,
"optimal_retry_date": "2026-06-02",
"error": null,
"metadata": null,
"created_at": "2026-05-28T14:00:00.000Z",
"updated_at": "2026-05-28T14:00:00.180Z"
}
]
}
⌘I